<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_common_back_search_send" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1.1"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.baidu.mapapi.map.MapView
                android:id="@+id/mv_bd_map"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:clickable="true" />

            <ImageView
                android:id="@+id/iv_bdmap_mypos"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_alignParentBottom="true"
                android:layout_alignParentRight="true"
                android:layout_marginBottom="15dp"
                android:layout_marginRight="15dp"
                android:background="@mipmap/weizhifanhui" />

        </RelativeLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_bdmap_list"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <ListView
            android:id="@+id/lv_bdmap_pois"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        </ListView>

    </LinearLayout>

    <TextView
        android:id="@+id/tv_bdmap_showpoi"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:ellipsize="end"
        android:gravity="center_vertical"
        android:lines="2"
        android:paddingLeft="10dp"
        android:textSize="18dp"
        android:visibility="gone" />

</LinearLayout>
